Subject: [PATCH v2 3/4] regulator: add a new API regulator_set_voltage_tol()

From: [email-masked] (Mark Brown)
Date: Wed, 8 Aug 2012 14:35:40 +0100

On Sun, Aug 05, 2012 at 11:05:20PM +0800, Shawn Guo wrote:
> There are some use cases where a voltage range could be reasonably
> specified by a target voltage and tolerance.  Add a new API
> regulator_set_voltage_tol() wrapping regulator_set_voltage() call
> to ease the users.

Applied, thanks!  It's on a separate branch so can easily be either
applied somewhere else or merged into another tree if required for
dependencies, just let me know.